html,body{
	color: #616161;
	padding: 0;
	margin: 0;
	text-rendering:optimizelegibility;
	white-space: no-wrap;
	height: 100%;
	font-family: 'Open Sans', sans-serif;
	font-size: 13px;
}
a, a:hover, a:focus, a:active,.btn, .btn:focus {
	text-decoration:none;
	color: #616161;
	
	
}
.btn, .btn:focus{
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	border-radius: 0;
	color: #FFF;
}
h1,h2,h3,h4,h5,h6{
	padding: 0 0 15px;
	margin: 0;
	font-weight: 500;
	color: #2c3e50;
	font-family: 'Lato', sans-serif;
}

/*------------------------------------------*/
/*	    Rewrtie bootstrap
/*------------------------------------------*/

/* equal column */
@media(min-width:768px){
	.row-eq-height{
		display: -webkit-box;
		display: -webkit-flex;
		display: -ms-flexbox;
		display: flex;
		flex-wrap: wrap;
	}

	.row-eq-height > [class*="col-"]{
		display: flex;
		flex-direction: column;
	}
}

.no-margin{
	margin: 0 !important;
}
.no-padding{
	padding: 0 !important;
}
h1,h2,h3,h4,h5,h6{
	padding: 0 0 15px;
	margin: 0;
	font-weight: 500;
}

/*------------------------------------------*/
/*	    Rewrtie bootstrap [equal column]
/*------------------------------------------*/
@media(min-width:768px){
	.row-eq-height{
		display: -webkit-box;
		display: -webkit-flex;
		display: -ms-flexbox;
		display: flex;
		flex-wrap: wrap;
	}

	.row-eq-height > [class*="col-"]{
		display: flex;
		flex-direction: column;
	}
}

/*General Section*/
.section, section{
	padding: 50px 0;
	position: relative;
}

.section h2, section h2{
	padding: 0 0 15px;
	margin: 0 auto 30px;
	text-transform: uppercase;
	font-size: 24px;
	text-align: center;
	position: relative;
}
.section h2:after, section h2:after{
	content: "";
	display: inline-block;
	width: 60px;
	height: 2px;
	background: #dedede;
	position: absolute;
	top: 100%;
	left: 50%;
	margin-left: -30px;
}

/*General Input*/
.form-control{
	border: 1px solid #ddd;
	
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	border-radius: 0;
	
	padding: 15px;
	height: auto;
	background: #f9f9f9;
}
.form-control:focus{
	border: 1px solid #ddd;
	background: #fff;
}

.full-width{
	min-width: 100%;
}

/*General position and align*/
.left-pst{
	float: left !important;
}
.right-pst{
	float: right !important;
}
.center-pst{
	margin: 0 auto;
}
.top-vlign{
	vertical-align: top !important;
}
.center-vlign{
	vertical-align: middle !important;
}
.bottom-vlign{
	vertical-align: bottom !important;
}
.left-txt{
	text-align: left !important;
}
.center-txt{
	text-align: center !important;
}
.right-txt{
	text-align: right !important;
}

.no-radius{
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	-o-border-radius: 0;
	border-radius:0;
}

.readmore, .btn-comment{
	padding: 5px 15px;
	border: 3px solid #fdfdfd;
	color: #fdfdfd;
	background: transparent;
	
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	-o-border-radius: 0;
	border-radius:0;
	
	-moz-transition: all ease 0.5s;
	-webkit-transition: all ease 0.5s;
	transition: all ease 0.5s;
}

.readmore:hover, .readmore:focus, 
.btn-comment:hover, .btn-comment:focus{
	background: #fdfdfd;
	color: inherit;
}

header,.header{
	position: relative;
}
.header-bar{
	padding: 7px 0;
	border-bottom: 1px dashed #ededed;
}
.header-bar ul{
	margin-bottom: 0;
}
.header-bar ul li{
	display: inline-block;
	padding: 2px 15px;
	border-right: 1px dotted #ededed;
}
.header-bar ul li:last-child{
	border-right: 0;
}
.header-bar ul li span{
	margin-right: 10px;
}
.site-logo{
	/*padding: 15px 0;*/
	float: left;
	/*max-width: 280px;*/
	margin: 10px 0;
    margin-right: 10px;
}
.logo{
	
}
.logo img{
	display:block;
	max-height:95px;
	float: left;
	padding: 0px 10px;
    /*margin: 15px 0px;*/
}

.banner-top{
	margin: 15px 0;
	margin-left: 280px;
	float: right;
}
.banner-top ul{
	list-style: none;
	padding: 0;
	margin: 0;
}
.banner-top img{
	display: block;
	max-width: 100%;
	max-height: 100px;
}

.navbar{
	border: 0;
	box-shadow: 0 2px 10px -2px rgba(0, 0, 0, 0.15);
	margin-bottom: 0;
}
.navbar-toggle .icon-bar{
	background: #FFF;
}
.navbar-nav li a{
	border-bottom: 2px solid transparent;
	text-transform: uppercase;
	font-weight: 500;
	font-size: 16px;
	color: #FFF;
	font-family: 'Lato', sans-serif;
}
.navbar-nav li a:hover, .navbar-nav li a:focus, .navbar-nav li.active a, .navbar-nav li.open a{
	border-color: #FFF !important;
	background: transparent !important;
}
.navbar .submenu, .search-box, .lang-drop{
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	-o-border-radius: 0;
	border-radius:0;
	
	-moz-transition: all ease 0.5s;
	-webkit-transition: all ease 0.5s;
	transition: all ease 0.5s;
	
	padding: 5px;
	border-bottom: 3px solid #dedede;
	min-width: 200px;
}
.search-box{
	min-width: 280px;
}
.lang-button li{
	display: block !important;
	border: none !important;
}

.navbar .submenu li a{
	color: #616161;
	font-weight: 500;
	text-transform: capitalize;
	border-bottom: 1px dotted #dedede !important;
	padding: 5px 15px;
	font-size: 14px;
}

/*PAGE*/
.main{
	margin: 0 auto;
	padding: 30px 0;
	
}
.page{
	position: relative;
}
.page-title{
	font-size: 32px;
	text-transform: uppercase;
	padding: 20px;
	background: #000;
	border-bottom: 2px solid #ddd;
}
.page-title h1{
	padding: 0;
	color: #FFF;
}
.page-content img{
	display: block;
	max-width: 100%;
	margin: 15px 0;
}
.page-content p{
	line-height: 150%;
	text-align: justify;
}

.feat-img{
	margin-top: 0 !important;
}

/*SLIDER*/
#slider .item{
	height: 500px;
	background-repeat: no-repeat !important;
	background-size: cover !important;
	background-position: center center !important;
}

#slider .carousel-indicators li{
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	border-radius: 0;
}

#slider .carousel-control{
	background-image: none;	
	width: 10%;
	
	-moz-transition: all ease 0.5s;
	-webkit-transition: all ease 0.5s;
	transition: all ease 0.5s;
}
#slider .carousel-control span{
	position: absolute;
	top: 50%;
	left: 50%;
	margin-top: -18px;
	margin-left: -18px;
	height: 36px;
	width: 36px;
	line-height: 36px;
	text-align: center;
	
	-moz-border-radius: 50%;
	-webkit-border-radius: 50%;
	border-radius: 50%;
}

.slider-caption{
	display: table;
	table-layout: fixed;
	max-width: 700px;
	height: 500px;
	padding: 60px 30px;
}
.caption-content{
	display: table-cell;
	vertical-align: bottom;
	color: #FFFFFF;
}
.caption-content h2, .caption-title{
	font-size: 26px;
	font-weight: normal;
	margin: 0 0 10px;
	padding: 0 0 10px;
	color: #fdfdfd;
	text-transform: capitalize;
	animation-delay: 0.5s;
	-webkit-animation-delay: 0.5s;
    -moz-animation-delay: 0.5s;
    -o-animation-delay: 0.5s;
}

.caption-content h2:after{
	background: transparent;
}

.caption-content p, .caption-description{
	font-size: 14px;
	
	animation-delay: 0.7s;
	-webkit-animation-delay: 0.7s;
    -moz-animation-delay: 0.7s;
    -o-animation-delay: 0.7s;
}

.caption-content .btn{
	animation-delay: 1s;
	
	-webkit-animation-delay: 1s;
    -moz-animation-delay: 1s;
    -o-animation-delay: 1s;
}

.caption-text{
	padding: 20px;
	background: rgba(0,0,0,0.5)
}

.form-control:focus{
	-webkit-box-shadow: none;
    -moz-box-shadow: none;
	box-shadow: none;
}

/*Image holder*/
.img-holder{
	position: relative;
}
.img-holder a.href{
	display: block;
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background: rgba(0,0,0,0.2);
	opacity: 0;
	-moz-transition: 0.3s all ease 0.3s;
	-webkit-transition: 0.3s all ease 0.3s;
	transition: 0.3s all ease 0.3s;
}
.img-holder a.href span{
	display: block;
	position: absolute;
	width: 36px;
	height: 36px;
	text-align: center;
	line-height: 36px;
	color: #FFF;
	border: 1px solid #FFF;
	left: 50%;
	top: 50%;
	margin-left: -18px;
	margin-top: -18px;
	
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	
	-moz-transition: all ease 0.3s;
	-webkit-transition: all ease 0.3s;
	transition: all ease 0.3s;
}

.img-holder a.href span.img-caption{
	width: 100%;
	height: auto;
	left: 0;
	border: 0;
	text-align: center;
	margin-left: 0;
	margin-top: 18px;
}

.img-holder a.href:hover, .img-holder a.href:focus{
	opacity: 1;
	-moz-transition: all ease 0.3s;
	-webkit-transition: all ease 0.3s;
	transition: all ease 0.3s;
}
.img-holder:hover a.href span, .img-holder:focus a.href span{
	-moz-border-radius: 50%;
	-webkit-border-radius: 50%;
	border-radius: 50%;
	-moz-transition: 0.3s all ease 0.3s;
	-webkit-transition: 0.3s all ease 0.3s;
	transition: 0.3s all ease 0.3s;
}

#welcome{
	background: #dedede;
	color: #FFF;
}
#welcome h2{
	color: #FFF;
}

.specility-item{
	margin-bottom: 20px;
	border-bottom: 1px dotted #dedede;
}
.speciality-icon{
	width: 60px;
	height: 60px;
	line-height: 60px;
	text-align: center;
	
	-moz-border-radius: 50%;
	-webkit-border-radius: 50%;
	border-radius: 50%;
	display: block;
	float: left;
	
	color: #FFF;
	background: #dedede;
	margin-right: 10px;
	margin-bottom: 15px;
	
	font-size: 20px;
}
.speciality-title{
	display: block;
	margin-left: 70px;
	text-transform: capitalize;
}

.speciality-content{
	height: 125px;
	overflow: hidden;
}


.owl-item{
	padding: 10px;
}
.news-slide .owl-page span{
	-moz-border-radius: 0 !important;
	-webkit-border-radius: 0 !important;
	-o-border-radius: 0 !important;
	border-radius: 0 !important;
	width: 30px !important;
	
}

/*News*/
.box-thumb{
	height: 420px; 
}
.box-thumb h3{
	font-size: 16px;
	margin: 0 0 15px;
	padding: 0;
	line-height: 1.5;
	height: 48px; 
	overflow: hidden;
	
}
.box-thumb .box-image{
	max-height: 175px;
	overflow: hidden;
}
.box-thumb .box-image img{
	display: block;
	width: 100%;
}
.box-thumb .box-content{
	border-top: 5px solid #ddd;
	border-bottom: 1px solid #ddd;
}
.box-thumb p{
	margin: 0 0 15px;
	height: 75px;
	overflow: hidden;
}
.meta-post{
	font-size:12px;margin-bottom:2px;padding-bottom:2px;margin-top: 2px;
}

/*agenda*/
#events{
	background: #f9f9f9;
}
.evt-lst-container{
	padding: 0 0 15px;
	margin-bottom: 15px;
	border-bottom: 1px solid #ddd;
}
.evt-date{
	width: 50px;
	float: left;
	text-align: center;
	background: #eee;
}
.evt-day{
	display: block;
	background: #aaa;
	color: #FFF;
	font-size: 28px;
	padding: 5px;
	
}
.evt-month{
	display: block;
	padding: 5px;
}
.evt-content{
	margin-left: 70px;
}
.evt-content h3 a{
	font-size: 18px;
}

.feat-img{
	margin-top: 0 !important;
}

/*Gallery*/
#gallery .gallery-list li{
	margin-bottom: 30px;
}
#gallery .gallery-list .img-holder{
	max-height: 170px;
	overflow: hidden;
}
.gallery-container .img-holder img{
	min-height: 170px;
	margin: 0;
}
.gallery-container{
	padding: 3px; 
	border: 1px solid #dedede;
}
.gallery-page .gallery-container{
	margin-bottom: 30px;
}



/*FOOTER*/
footer, .footer{
	border-top: 1px solid #999999;
	padding: 50px 0;
	background: #111;
	color: #FFF;
}
footer a, .footer a{
	color: #FFF;
}

footer h2, .footer h2{
	font-size: 16px;
	color: #fff;
	text-transform: uppercase;
}
.menu-footer{
	margin-bottom: 20px;
}
.menu-footer ul{
	list-style: none;
	margin: 0;
	padding: 0;
}
.page-member{
	position: relative;
	min-height: 400px;
}

.menu-footer li a{
	display: block;
	margin: 0;
	padding: 7px 0;
	border-bottom: 1px dotted #dedede;
}
.social-icon{
	margin: 0;
	padding: 0;
}
.social-icon li{
	display: inline-block !important;
	margin-right: 5px;
}
.social-icon li a{
	-moz-border-radius: 50%;
	-webkit-border-radius: 50%;
	border-radius: 50%;
	display: block;
	width: 34px;
	height: 34px;
	color: #FFF;
	border: 1px solid #FFF;
	text-align: center;
	line-height: 34px;
	
	-moz-transition: all ease 0.5s;
	-webkit-transition: all ease 0.5s;
	transition: all ease 0.5s;
}

.company-footer ul li {
	display: block;
	padding: 5px 0;
}
.company-footer ul li span{
	width: 30px;
}
.developer{
	padding: 10px 0;
	background: #999999;
	color: #FFF;
}
.developer a{
	color: #FFF;
}
.lang-button{
	padding: 0;
	margin: 0;
	list-style: none;
}
.btn-lang{
	padding: 0;
}
.btn-lang span{
	margin:0 !important;
}

/*SIDEBAR*/
.sidebar h2{
	font-size: 24px;
	text-transform: uppercase;
	font-weight: bold;
	margin-bottom: 15px !important;
	font-weight: 500;
}

.widget-sidebar{
	text-align: justify;
	margin-bottom: 20px;
	padding-bottom: 20px;
	border-bottom: 1px solid #dedede;
}
.widget-sidebar h2{
	font-size: 18px;
}
.widget-sidebar ul{
	padding: 0;
	margin: 0;
	list-style: none;
} 
.widget-sidebar ul li a{
	display: block;
	padding: 5px;
	border-bottom: 1px dotted #999;
} 

.widget-sidebar ul li:last-child a{
	border-bottom: 0 none;
}



/*Calendar Widget*/
#calendar .panel-heading{position:relative;background-color:#eee;font-family:inherit !important;color:#fff}
#calendar .panel-body{padding:relative}
.day-headers{
	background: #eee;
	font-weight: bold;
	margin-bottom: 15px;
	color: #fff;
}
.responsive-calendar .day.header{
	border:none;
	height: 40px;
	line-height: 40px;
	font-family:inherit;
	font-weight: normal;
}
.responsive-calendar .day a{color: inherit !important}
.calendar-control a{
	cursor: pointer;
	position:absolute;
	top:5px;
	display: block;
	font-size: 16px;	
	height:30px;
	width:30px;	
	line-height: 30px;
	color: inherit !important
}
.responsive-calendar .day.active {
    background: #f2f2f2;
	
}
.calendar-control a:hover,.calendar-control a:focus{color:#fff}
.calendar-control .control-left{left:10px}
.calendar-control .control-right{right:10px}
.day .badge{
	width: 16px;
	height: 16px;
	font-size: 10px;
	line-height: 16px;
	text-align: center;
	padding: 0;
	background: #f98117;
}
.responsive-calendar .day.active a{
	background: none;
	color: inherit;
}
.responsive-calendar .day.active a:hover{color:#fff}
.not-current{color: #bbb;}

/*pagination*/
.page-nav ul{
	padding: 0;
	list-style: none;
	margin:0;
}
.page-nav ul li{
	display: inline-block;
}
.page-nav ul li a, .page-nav ul li span{
	padding: 3px 5px;
	margin-left: 2px;
	display: block;
	min-width: 25px;
	text-align: center;
	
}
.page-nav ul li.active a{
	background: #eee;
}

/*Gallery Sidebar*/
.gallery-sidebar ul li{
	display: block;
	width: 33.33%;
	float: left;
	padding: 10px;
}
.gallery-sidebar .img-holder{
	height: 80px;
	overflow: hidden;
}
.gallery-sidebar .img-holder img{
	min-height: 80px;
}

.photo-profile{
	padding: 0 15px;
}
.account-image:after{
	display: block;
	font-family: "FontAwesome";
	content: "\f030";
	position: absolute;
	font-size: 40px;
	color: #ccc6ba;
	height: 40px;
	width: 40px;
	left: 50%;
	top: 50%;
	margin-left: -20px;
	margin-top: -20px;
	z-index: 2;
}
.account-image{
	margin: 0 auto 15px;
	border: 2px solid #ddd;
	height: 150px;
	width: 150px;
	overflow: hidden;
	position: relative;
}
.account-image img{
	height: 150px;
	width: 150px;
}
.nav-member{
	margin: 0;
	padding: 0;
	list-style: none;
}
.nav-member > li{
	display: block;
	border-bottom: 1px solid #eee;
	position: relative;
}
.nav-member > li > a i{
	margin-right: 5px;
	width: 20px;
}
.nav-member > li.active{
	border-color: teal;
}
.nav-member > li.active a, .nav-member > li:hover a{
	color: teal;
}
.nav-member > li > ul.submenu{
	position: relative;
	float: none;
	border: 0;
	-moz-box-shadow: 0 0 0 transparent;
	-webkit-box-shadow: 0 0 0 transparent;
	box-shadow: 0 0 0 transparent;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	background: transparent;
	font-size: 13px;	
}
.nav-member > li > ul.submenu li{
	display: block;
	position: relative;
}
.nav-member > li > ul.submenu li a{
	padding: 10px 30px;
}
.nav-member > li > ul.submenu li a i{
	margin-right: 5px;
}

.nav-member .dropdown-menu > .active > a, .dropdown-menu > .active > a:focus, .dropdown-menu > .active > a:hover{
	background: #eee;
	color: inherit;
}
.menu-member{
	background: #f9f9f9;
	padding: 15px;
	float: left;
	min-height: 100%;
	width: 280px;
	z-index: 6666;
}

.member-content{
	margin-left: 280px;
	min-height: 400px;
	padding: 0 15px;
}
.widget-box{
	padding: 15px 0;
	
}
.widget-header {
	border-top: 4px double #eee;
	border-bottom: 1px solid #eee;
	padding: 15px 0;
}
.widget-header .widget-toolbar{
	display: block;
	text-align: right;
	margin-top: 15px;
}
.widget-body{
	padding: 15px 0;
}

.img-preview-inp{
	width: 150px;
	height: 150px;
	padding: 2px;
	border: 1px solid #ddd;
	margin: 15px 0;
	background: #f9f9f9;
}

.nav-lang{
	margin-bottom: 20px;
}

span.no-image{
	display: block;
	min-height: 225px;
	background: #f9f9f9;
	position: relative;
}
span.no-image b{
	display: block;
	height: 40px;
	line-height: 40px;
	width: 100%;
	color: #ddd;
	position: absolute;
	text-align: center;
	top: 50%;
	margin-top: -20px;
	font-size: 18px;
}
.guru-list li{
	
}
.photo-profile img{
	z-index: 20;
	position: absolute;
	top: 0;
	left: 0;
	margin: 0;
}
.change-image{
	position: absolute;
	z-index: 24;
	width: 100%; 
	height: 40px;
	top: -40px;
	left: 0;
	
	-webkit-transition: all ease 0.3s;
	-moz-transition: all ease 0.3s;
	-o-transition: all ease 0.3s;
	transition: all ease 0.3s;
}
.account-image:hover .change-image{
	top: 0;
	-webkit-transition: all ease 0.3s;
	-moz-transition: all ease 0.3s;
	-o-transition: all ease 0.3s;
	transition: all ease 0.3s;
}
.account-image .label-image {
  position: relative;
  overflow: hidden;
  margin-left: 10px;
  float: left;
  clear: left;
}
.account-image .label-image [type="file"] {
  display: block;
  position: absolute;
  top: 0;
  right: 0;
  opacity: 0;
  font-size: 100px;
  filter: alpha(opacity=0);
  cursor: pointer;
}
.account-image .label-image span{
	background: none repeat scroll 0 0 #ddd;
    color: #fff;
    display: block;
    height: 30px;
	width: 30px;
    line-height: 30px;
    margin-top: 5px;
	text-align: center;
}

.profile-detail{
	margin-bottom: 15px;
}
.profile-detail span{
	display: inline-block;
	width: 100px;
}

.form-cari-materi{
	margin: 30px 0;
}


/*Tugas*/
.tugas-info{
	margin-bottom: 30px;
}
.tugas-info h2{
	font-size: 24px;
	text-transform: capitalize;
}
.tugas-info p{
	margin-bottom: 20px;
}
.tugas-guru{
	font-style: italic;
	color: #aaa;
	display: block;
	margin-bottom: 20px;
}

.social-share {
	padding: 20px 0;
	border-bottom: 3px double #ddd;
}
.social-share a{
	-moz-border-radius: 50%;
	-webkit-border-radius: 50%;
	border-radius: 50%;
	display: inline-block;
	width: 34px;
	height: 34px;
	color: #616161;
	border: 1px solid #616161;
	text-align: center;
	line-height: 34px;
	
	-moz-transition: all ease 0.5s;
	-webkit-transition: all ease 0.5s;
	transition: all ease 0.5s;
}
section#testimony{
	background: url(../images/testimony.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
	background-attachment: fixed;
	position: relative;
}
section#testimony:after{
	position: absolute;
	width: 100%;
	height: 100%;
	background: rgba(0,0,0,0.9);
	top: 0;
	left: 0;
	position: absolute;
	z-index: 1;
	content: '';
}
.testimony-widget{
	position: relative;
	z-index:2;
}
.testimony-container{
	position: relative;
	z-index:2;
	color: #fdfdfd;
	text-align: center;
	max-width: 500px;
	margin: 0 auto;
}
.testimony-content{
	font-family: "Lato", sans-serif;
	font-size: 24px;
	padding-bottom: 30px;
}
.testimony-from{
	color: #FFF;
}

/*score test*/
.timer-score{
	padding: 15px;
	margin: 15px 0;
	border: 1px solid #ddd;
}
.test-timer{
	width: 150px;
	padding: 5px;
	font-size: 30px;
	text-align: center;
	color: #FFF;
	background: #C9302C;
}
.score{
	width: 150px;
	padding: 5px;
	font-size: 30px;
	text-align: center;
	border: 2px solid #ddd;
	float: right;
}
.txt-score{
	display: block;
	font-size: 12px;
}
.num-score{
	display: block;
	font-size: 60px;
}

.menu-member.move-left{
	left: 0;
	width: 0;
	padding: 0;
	overflow: hidden;
	top: 40px;
	
	-webkit-transition: 0 all ease 0.3s;
	-moz-transition: 0 all ease 0.3s;
	-o-transition: 0 all ease 0.3s;
	transition: 0 all ease 0.3s;
}

.menu-member.top-40{
	top: 40px;
}

.member-content.move-left{
	margin-left: 0;
	margin-top: 40px;
	padding: 0;
}

.socmed-alumni li a{
    border: 1px solid #666 !important;
    color: #666 !important;
}

.socmed-alumni li a:hover, .socmed-alumni li a:focus{
    border: 1px solid #FFF !important;
    color: #FFF !important;
}

/*------------------------------------------*/
/*			Client
/*------------------------------------------*/
.link-terkait{margin:15px 0;}
.client-carousel {padding: 0 30px;}
.client-brand img{
	transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -webkit-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
}
.client-brand:hover img{
}

/*Comment List*/
#comment-list {
	list-style: none;
	padding: 0;
	margin: 0;
}

#comment-list li{
	display: block;
	margin-bottom: 10px;
}
.comment-author{
	font-weight: bold;
}
.comment-item p{
	padding: 10px 0;
	border-bottom: 1px solid #ddd;
}

.post-comment{
	margin: 20px 0;
}
#form-comment{
	margin-top: 20px;
}
/*Bootstrap clearfix for inconsisten grid*/


/*for mobile responsivity*/
@media all and (min-width: 1280px){
	.navbar-nav li:hover .submenu{
		display: block;
	}
}
@media all and (max-width:1279px) and (min-width:1024px){
	.navbar-nav li:hover .submenu{
		display: block;
	}
}
@media all and (max-width:1023px) and (min-width:768px){
	.navbar-nav li:hover .submenu{
		display: block;
	}
}
@media all and (max-width:767px) and (min-width:320px){
	
	#gallery .gallery-list .img-holder{
		max-height: 90px;
	}
	#gallery .gallery-list .img-holder img{
		min-height: 90px;
	}
	.menu-member{
		position: absolute;
		
	}
	
}

/*ADDITION*/

.logo-fake{
	display: block;
    float: left;
    width: 95px;
    height: 95px;
    color: #616161;
    text-align: center;
    line-height: 42px;
    font-size: 50px;
}
.school-name{
	margin-left: 60px;
	font-size: 30px;
	font-family: "Lato", sans-serif;
}

/*------------------------------------------*/
/*	    Style Switcher
/*------------------------------------------*/
.switcher-box {
	width: 250px;
	left: -250px;
	top: 100px;
	bottom: 0;
	position: fixed;
	z-index: 99999999999;
	background: #17232b;
	-webkit-box-shadow: 0 0 6px rgba(0,0,0,0.2);
	-moz-box-shadow: 0 0 5px rgba(0,0,0,0.2);
	box-shadow: 0 0 5px rgba(0,0,0,0.2);
	transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    -webkit-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
}
.switcher-body{
	padding: 15px 0;
}
.switcher-box.show{ left: 0; }
.switcher-box .open-switcher {
	border-width: 0;
	background: #09181f;
	width: 40px;
	height: 40px;
	line-height: 40px;
	font-size: 18px;
	color: #fff;
	display: block;
	position: absolute;
	top: 0;
	left: 100%;
	height: 45px;
	line-height: 45px;
	text-align: center;	
	
	-webkit-border-radius: 0 5px 5px 0;
	-moz-border-radius: 0 5px 5px 0;
	border-radius: 0 5px 5px 0;
	
	-webkit-box-shadow: 0 0 4px rgba(0,0,0,0.2);
	-moz-box-shadow: 0 0 4px rgba(0,0,0,0.2);
	box-shadow: 0 0 4px rgba(0,0,0,0.2);
}
.switcher-box .open-switcher:active,
.switcher-box .open-switcher:focus {
	outline: none;
	font-style: none;
}
.switcher-box .switcher-head {
	background-color: #09181f;
	color: #fff;
	display: block;
	font-size: 14px;
	height: 45px;
	line-height: 45px;
	padding: 0 15px;
	text-transform: uppercase;
}
.switcher-box h2 {
	background: #253844;
	color: #5d8397;
	display: block;
	font-size: 13px;
	margin: 0 15px;
	padding: 10px;
	text-align: left;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
.switcher-box h2 span{
	margin-left: 8px;
	font-size: 12px;
}
.switcher-box .colors-list {
	line-height: 20px;
	padding: 10px 13px 0;
	list-style: none;
}
.switcher-box .colors-list li {
	display: block;
	float: left;
	margin: 0 3px 6px;
}
.switcher-box .colors-list li:last-child {
	float: none;
	margin: 0;
}
.switcher-box .colors-list li a {
	display: block;
	width: 50px;
	height: 50px;
	cursor: pointer;
}
.theme-list{
	margin: 0;
	padding: 10px;
	list-style: none;
}
.theme-list li{
	float: left;
	padding: 5px;
	width: 50%;
}
.theme-list li:last-child {
	float: none;
	margin: 0;
}
.theme-list li a{
	background: #000;
	border: 1px solid #09181F;
	display: block;
    transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -webkit-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
}
.theme-list li a:hover{
}
.theme-list li a img{
	width: 100%;
	opacity: 0.8;
    transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -webkit-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
}
.theme-list li a img:hover{
	opacity: 1;
}
.mCSB_inside > .mCSB_container {
	margin-right: 0 !important;
}

/* Form member */
.form-edit-member{
	padding: 30px 0;
}
.uploadFile{
	opacity: 0;
}

.search-box .btn {
    padding: 15px;
}

.btn-upload-file {
	position: relative;
	overflow: hidden;
	cursor: pointer;
	border-color: #a2917f;
	padding: 13px;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	border-radius: 0;
}
.btn-upload-file .uploadFile{
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	opacity: 0;
	cursor: pointer;
	
}

.bootstrap-select button{
	color: #d1d1d1;
	padding: 15px;
	opacity: 1 !important;
}
.bootstrap-select button:focus{
	color: #666;
	padding: 15px;
	background: #FFF;
	opacity: 1 !important;
}
.guru-pic{
	min-height: 225px;
	overflow: hidden;
	margin-bottom: 15px;
}
.guru-pic img{
	padding: 0;
	margin: 0;
}
.guruSocmed{
	height: 40px;
}
.guruSocmed .social-icon a{
	border-color: #d1d1d1;
	color: #d1d1d1;
}
.guruSocmed .social-icon a:hover, .guruSocmed .social-icon a:focus{
	color: #FFFFFF;
}

.guru-info{
	
}

.help{
	position: fixed;
	right: -500px;
	top: 30%;
	width: 100%;
	max-width: 500px;
	border: 4px solid #2DC5C2;
	padding: 15px;
	background: #FFFFFF;
	color: inherit;
	z-index: 999;
	max-height: 400px;
	overflow-y: scroll;
	
	-moz-transition: all ease 0.5s;
	-webkit-transition: all ease 0.5s;
	transition: all ease 0.5s;
}
.help.open{
	right: 0px;
}

.btn-help{
	position: fixed;
	right: 5px;
	top: 30%;
	width: 40px;
	height: 40px;
	background: #2DC5C2;
	border: 0;
	color: #2DC5C2;
	opacity: 0.5;
	
	-moz-transition: all ease 0.5s;
	-webkit-transition: all ease 0.5s;
	transition: all ease 0.5s;
}
.btn-help.open{
	right: 505px;
}

.btn-help span{
	-moz-border-radius: 50%;
	-webkit-border-radius: 50%;
	border-radius: 50%;
	width: 20px;
	height: 20px;
	background: #FFF;
	line-height: 20px;
}

.list-help{
	list-style: circle; 
	padding: 15px;
	margin: 0;
	line-height: 2;
}

.btn-help:hover{
	opacity: 1;
}

/* Tambahan */
.menu-footer li a:hover, .menu-footer li a:focus{
	background: transparent;
}

.switcher-box .colors-list li a.light-blue {
	background-color: #2dc5c2;
}
.switcher-box .colors-list li a.cyan {
	background-color: #00bcd4;
}
.switcher-box .colors-list li a.blue {
	background-color: #2196f3;
}
.switcher-box .colors-list li a.teal {
	background-color: #009688;
}
.switcher-box .colors-list li a.indigo {
	background-color: #3f51b5;#b71c1c
}
.switcher-box .colors-list li a.red {
	background-color: #b71c1c;
}
.switcher-box .colors-list li a.green {
	background-color: #4caf50;
}
.switcher-box .colors-list li a.light-green {
	background-color: #66bb6a;
}
.switcher-box .colors-list li a.yellow {
	background-color: #f9a825;
}


/*------------------------------------------*/
/*			Thumbnail [aspect ratio]
/*------------------------------------------*/
.square {
    position: relative;
    width:    100%; /* desired width */
}

.square:before {
    content:     "";
    display:     block;
    padding-top: 100%; /* initial ratio of 1:1*/
}

.square .square-content {
    position: absolute;
    top:      0;
    left:     0;
    bottom:   0;
    right:    0;
}
.img-wrap{
	width: 100%;
	height: 100%;
	position: relative;
    overflow: hidden;
}
.img-wrap img{
	min-width:100%;
	min-height:100%;
	
	position: absolute;
    top: -10000px;
    bottom: -10000px;
    left: -10000px;
    right: -10000px;
    margin: auto;
}

/* Other ratios - just apply the desired class to the "box" element */
.ratio2_1:before{
    padding-top: 50%;
}
.ratio1_2:before{
    padding-top: 200%;
}
.ratio4_3:before{
    padding-top: 75%;
}
.ratio16_9:before{
    padding-top: 56.25%;
}
.ratio2_1 .landscape, .ratio4_3 .landscape, .ratio16_9 .landscape{max-height:inherit;max-width:100%;}
.ratio2_1 .potrait, .ratio4_3 .potrait, .ratio16_9 .potrait{max-height:100%;max-width:inherit;}

.squared{max-width:100%;max-height:100%}
.landscape{max-height:100%;max-width:inherit;}
.potrait{max-width:100%;max-height:inherit; !important;}

.img-wrap.default{background: #00B6E3; }


/*------------------------------------------*/
/*			Thumbnail hover animate
/*------------------------------------------*/

/***** Zoom *****/
.effect-zoom img{
	transition: all 0.5s ease 0s;
}
.effect-zoom:hover img{
	transform: scale(1.2);
	transition: all 0.5s ease 0s;
}

/***** Bubba *****/
figure.effect-bubba {
	text-align: center;
	cursor: pointer;
}
figure.effect-bubba img {
	opacity: 1;
	-webkit-transition: opacity 0.35s;
	transition: opacity 0.35s;
}
figure.effect-bubba:hover img {
	opacity: 0.4;
}
figure.effect-bubba figcaption::before,
figure.effect-bubba figcaption::after {
	position: absolute;
	top: 30px;
	right: 30px;
	bottom: 30px;
	left: 30px;
	content: '';
	opacity: 0;
	-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
	transition: opacity 0.35s, transform 0.35s;
}
figure.effect-bubba figcaption::before {
	border-top: 1px solid #fff;
	border-bottom: 1px solid #fff;
	-webkit-transform: scale(0,1);
	transform: scale(0,1);
}
figure.effect-bubba figcaption::after {
	border-right: 1px solid #fff;
	border-left: 1px solid #fff;
	-webkit-transform: scale(1,0);
	transform: scale(1,0);
}
figure.effect-bubba h2 {
	padding-top: 30%;
	-webkit-transition: -webkit-transform 0.35s;
	transition: transform 0.35s;
	-webkit-transform: translate3d(0,-20px,0);
	transform: translate3d(0,-20px,0);
}
figure.effect-bubba p {
	padding: 20px 2.5em;
	opacity: 0;
	-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
	transition: opacity 0.35s, transform 0.35s;
	-webkit-transform: translate3d(0,20px,0);
	transform: translate3d(0,20px,0);
}
figure.effect-bubba .icon-view {
	opacity: 0;
	color: #fff;
	display: block;
	font-size: 24px;
	height: 50px;
	left: 50%;
	line-height: 50px;
	margin-left: -25px;
	margin-top: -25px;
	position: absolute;
	text-align: center;
	top: 50%;
	width: 50px;
	z-index: 10;
	-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
	transition: opacity 0.35s, transform 0.35s;
	-webkit-transform: translate3d(0,20px,0);
	transform: translate3d(0,20px,0);
}
figure.effect-bubba:hover figcaption::before,
figure.effect-bubba:hover figcaption::after {
	opacity: 1;
	-webkit-transform: scale(1);
	transform: scale(1);
}
figure.effect-bubba:hover h2,
figure.effect-bubba:hover p {
	opacity: 1;
	-webkit-transform: translate3d(0,0,0);
	transform: translate3d(0,0,0);
}
figure.effect-bubba:hover .icon-view {
	opacity: 1;
	-webkit-transform: translate3d(0,0,0);
	transform: translate3d(0,0,0);
}


/*------------------------------------------*/
/*			Animate
/*------------------------------------------*/
.animated{
	display:block;
	/*
	animation-duration: 3s;
	animation-delay: 2s;
	animation-iteration-count: infinite;
	*/
}
.animated.title{animation-delay: 0.5s;}
.animated.info{animation-delay: 1s;}
.animated.button{animation-delay: 1.5s;}

.btn-login{
	padding-right: 0 !important;
	position: relative;
}
.btn-login .fa{
	margin-left: 10px;
}
.btn-login .dropdown-menu{
	border-color: #2196f3 #eee #eee;
	border-top: 2px solid #2196f3;
	left: auto;
	padding: 0;
	right: 0;
	top: 28px;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
}
.btn-login .dropdown-menu li{
	border-bottom: 1px solid #fafafa;
	display: block;
	padding: 0;
}
.btn-login .dropdown-menu li:last-child{
	border-bottom: none;
}
.btn-login .dropdown-menu li a{
	color: #666;
	display: block;
	font-size: 13px;
	padding: 8px 15px;
}
/*Other*/
.navbar-brand {
    float: left;
    height: auto;
    padding: 0px;
    font-size: 18px;
    line-height: 20px;
}

.title-style {
    padding-top: 45px;
    /*font-family: "Lato", sans-serif;*/
	text-transform: uppercase;
    font-weight: 700;
}
.logo-fake > b.fa.fa-graduation-cap {
    padding: 22px 0px;
}
@media(max-width:768px){
	.title-style {
	font-size:24px;
	}
}